.version.reservas /* version checker */
{
	color: #00000D;
	background-color: #F2D414;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 1027px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2054
{
	width: 0.01px;
	padding-bottom: 131px;
	margin-right: -10000px;
	margin-left: -501px;
}

#u2054
{
	z-index: 118;
	height: 131px;
	-pie-box-shadow: 6px 6px 8px #C1C1C1;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.24);
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2054-bw
{
	z-index: 118;
}

#u6883-6
{
	z-index: 119;
	width: 535px;
	min-height: 37px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: allerta, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: -318px;
}

#u6883
{
	letter-spacing: 2px;
	color: #1E58FF;
}

#u6883-2
{
	letter-spacing: 2px;
	color: #F7931E;
}

#u6906
{
	z-index: 144;
	width: 367px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -725px;
}

#pu2120-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 158px;
	margin-left: -373px;
}

#u2120-4
{
	z-index: 113;
	width: 227px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	position: relative;
}

#pu3976
{
	width: 0.01px;
	margin-top: 12px;
}

#u3976
{
	z-index: 46;
	width: 558px;
	height: 608px;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#widgetu2099
{
	z-index: 47;
	width: 0.01px;
	height: 567px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#widgetu2112
{
	z-index: 48;
	width: 507px;
	height: 96px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2112.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2113-4
{
	z-index: 49;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2115-4
{
	z-index: 53;
	width: 493px;
	min-height: 63px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu2112.non-empty-st #u2115-4
{
	background-color: #FFFFFF;
}

#widgetu2112:hover #u2115-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2112.focus-st #u2115-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2112.non-empty-st #u2115-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2112:hover #u2115-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2112.focus-st #u2115-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2103
{
	z-index: 57;
	width: 507px;
	height: 96px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu2103.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 96px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u2106-4
{
	z-index: 58;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2105-4
{
	z-index: 62;
	width: 493px;
	min-height: 63px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#widgetu2103.non-empty-st #u2105-4
{
	background-color: #FFFFFF;
}

#widgetu2103:hover #u2105-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 18px -10000px 0px 0px;
}

#widgetu2103.focus-st #u2105-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 18px -10000px 0px 0px;
}

#widgetu2103.fld-err-st #u2105-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 18px -10000px 0px 0px;
}

#widgetu2103.non-empty-st #u2105-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2103:hover #u2105-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2103.focus-st #u2105-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2100-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 151px;
}

#widgetu2099.frm-sub-st #u2100-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2102-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 151px;
}

#widgetu2099.frm-subm-err-st #u2102-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2101-4
{
	z-index: 74;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 151px;
}

#widgetu2099.frm-sub-st #u2100-4,#widgetu2099.frm-subm-err-st #u2102-4,#widgetu2099.frm-subm-ok-st #u2101-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2099.frm-subm-ok-st #u2101-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2107-17
{
	z-index: 78;
	min-height: 43px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	background: url("../images/u2107-17.png") no-repeat 0px 0px;
}

#u2107-17:hover
{
	background: url("../images/u2107-17-r.png") no-repeat 0px 0px;
}

#u2107-17:active
{
	background: url("../images/u2107-17-m.png") no-repeat 0px 0px;
}

#widgetu2099.frm-sub-st #u2107-17
{
	background: url("../images/u2107-17-fs.png") no-repeat 0px 0px;
}

#widgetu2116
{
	z-index: 95;
	width: 507px;
	height: 150px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: -1px;
}

#widgetu2116.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 150px;
	min-height: 0px;
	margin: 346px -10000px 0px 0px;
}

#u2119-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2112.fld-err-st #u2113-4,#widgetu2116.fld-err-st #u2119-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2117-4
{
	z-index: 100;
	width: 493px;
	min-height: 117px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2116.non-empty-st #u2117-4
{
	background-color: #FFFFFF;
}

#widgetu2116:hover #u2117-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 117px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2116.focus-st #u2117-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 117px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2116.fld-err-st #u2117-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 117px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2116.non-empty-st #u2117-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2116:hover #u2117-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2116.focus-st #u2117-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2116_input,#widgetu2116_prompt
{
	width: 493px;
	min-height: 117px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu2108
{
	z-index: 104;
	width: 507px;
	height: 96px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: -1px;
}

#widgetu2108.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 507px;
	height: 96px;
	min-height: 0px;
	margin: 116px -10000px 0px 0px;
}

#u2111-4
{
	z-index: 105;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2103.fld-err-st #u2106-4,#widgetu2108.fld-err-st #u2111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2112.fld-err-st #u2113-4 p,#widgetu2112.fld-err-st #u2113-4 span,#widgetu2103.fld-err-st #u2106-4 p,#widgetu2103.fld-err-st #u2106-4 span,#widgetu2116.fld-err-st #u2119-4 p,#widgetu2116.fld-err-st #u2119-4 span,#widgetu2108.fld-err-st #u2111-4 p,#widgetu2108.fld-err-st #u2111-4 span
{
	color: #D7244C;
}

#u2109-4
{
	z-index: 109;
	width: 493px;
	min-height: 63px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2108.non-empty-st #u2109-4
{
	background-color: #FFFFFF;
}

#widgetu2108:hover #u2109-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2108.focus-st #u2109-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2112.fld-err-st #u2115-4,#widgetu2108.fld-err-st #u2109-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 493px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2108.non-empty-st #u2109-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2108:hover #u2109-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2108.focus-st #u2109-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2112.fld-err-st #u2115-4 *,#widgetu2103.fld-err-st #u2105-4 *,#widgetu2116.fld-err-st #u2117-4 *,#widgetu2108.fld-err-st #u2109-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2112_input,#widgetu2112_prompt,#widgetu2103_input,#widgetu2103_prompt,#widgetu2108_input,#widgetu2108_prompt
{
	width: 493px;
	min-height: 63px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu2112.focus-st #widgetu2112_prompt,#widgetu2103.focus-st #widgetu2103_prompt,#widgetu2116.focus-st #widgetu2116_prompt,#widgetu2108.focus-st #widgetu2108_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2112:hover #widgetu2112_input,#widgetu2112.focus-st #widgetu2112_input,#widgetu2112.fld-err-st #widgetu2112_input,#widgetu2112:hover #widgetu2112_prompt,#widgetu2112.fld-err-st #widgetu2112_prompt,#widgetu2103:hover #widgetu2103_input,#widgetu2103.focus-st #widgetu2103_input,#widgetu2103.fld-err-st #widgetu2103_input,#widgetu2103:hover #widgetu2103_prompt,#widgetu2103.fld-err-st #widgetu2103_prompt,#widgetu2116:hover #widgetu2116_input,#widgetu2116.focus-st #widgetu2116_input,#widgetu2116.fld-err-st #widgetu2116_input,#widgetu2116:hover #widgetu2116_prompt,#widgetu2116.fld-err-st #widgetu2116_prompt,#widgetu2108:hover #widgetu2108_input,#widgetu2108.focus-st #widgetu2108_input,#widgetu2108.fld-err-st #widgetu2108_input,#widgetu2108:hover #widgetu2108_prompt,#widgetu2108.fld-err-st #widgetu2108_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u2165
{
	z-index: 117;
	width: 401px;
	height: 593px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 316px;
}

#menuu6884
{
	z-index: 125;
	width: 446px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: 266px;
}

#u6885
{
	width: 147px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6886
{
	width: 147px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u6888-4
{
	width: 147px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6886:hover #u6888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u6886:hover #u6888-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6886.MuseMenuActive #u6888-4 p
{
	color: #131CD3;
	visibility: inherit;
	font-size: 15px;
	font-family: allerta, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u6892
{
	width: 147px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u6893
{
	width: 147px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u6886:hover,#u6893.MuseMenuActive
{
	background-color: transparent;
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u6895-4
{
	width: 147px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u6886.MuseMenuActive #u6888-4,#u6893:hover #u6895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u6893.MuseMenuActive #u6895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u6893:hover #u6895-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6899
{
	width: 148px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u6900
{
	width: 148px;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u6900:hover
{
	background-color: transparent;
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u6902-4
{
	width: 148px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #131CD3;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6900:hover #u6902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6900.MuseMenuActive #u6902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6900:hover #u6902-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6893.MuseMenuActive #u6895-4 p,#u6900.MuseMenuActive #u6902-4 p
{
	color: #131CD3;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u127
{
	z-index: 2;
	min-height: 178px;
	padding-bottom: 13px;
}

#u127_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 500px;
	left: -501px;
}

#u77
{
	z-index: 3;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 521px;
}

#pu2858-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 711px;
}

#u2858-4
{
	z-index: 34;
	width: 100px;
	min-height: 23px;
	position: relative;
}

#u2858-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100px;
	margin: 0px;
}

#u2863-4
{
	z-index: 38;
	width: 100px;
	min-height: 25px;
	margin-top: 21px;
	position: relative;
}

#u2863-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 100px;
	margin: 21px 0px 0px;
}

#u2868-4
{
	z-index: 42;
	width: 100px;
	min-height: 27px;
	margin-top: 21px;
	position: relative;
}

#u2868-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 100px;
	margin: 21px 0px 0px;
}

#pu83-21
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 1018px;
}

#u83-21
{
	z-index: 5;
	width: 478px;
	min-height: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u128
{
	z-index: 32;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#widgetu2112.non-empty-st #widgetu2112_prompt,#widgetu2103.non-empty-st #widgetu2103_prompt,#widgetu2116.non-empty-st #widgetu2116_prompt,#widgetu2108.non-empty-st #widgetu2108_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u127-bw
{
	z-index: 2;
	min-height: 178px;
}

#u84-6
{
	z-index: 26;
	width: 177px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 1304px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

.verticalspacer
{
	min-height: 1px;
}

